Subject: Re: [sipcore] Draft new version: draft-ietf-sipcore-info-events-06

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 01 Feb 2010 12:57:06 +0200

Hi Christer,

as we've said a few times before when talking about this draft, we need
to fix the nits reported by the ID nits tools before requesting its
publication. Could you please fix all the errors related to references
under the link below and resubmit the draft so that we can request its
publication?

http://tools.ietf.org/idnits?url=http://tools.ietf.org/id/draft-ietf-sipcore-info-events-06.txt

Thanks,

Gonzalo

Christer Holmberg wrote:
>  
> Hi,
>  
> I've submitted a new version of the info draft.
>  
> I did the changes regaring the IANA review of info packages, and some
> editorial fixes.
>  
> Regards,
>  
> Christer
>

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 1 Feb 2010 12:05:14 +0100

Hi,

There is one id nit warning which I couldn't fix. I did research on the xml2rfc infomation pages, discussion archieve etc, and did according to what was said there, but was still not able to get rid of the warning.

I also asked some people about this, but have not received any reply.

The warning says:

"== You're using the IETF Trust Provisions' Section 6.b License Notice from
    12 Sep 2009 rather than the newer Notice from 28 Dec 2009.  (See
    http://trustee.ietf.org/license-info/)"

If you know how to fix this, please let me know.

Other than that, there should be no id nits fixes.

Regards,

Christer

> -----Original Message-----
> From: Gonzalo Camarillo 
> Sent: 1. helmikuuta 2010 12:57
> To: Christer Holmberg
> Cc: SIPCORE; 'Adam Roach'; [email-masked]; Eric Burger
> Subject: Re: Draft new version: draft-ietf-sipcore-info-events-06
> 
> Hi Christer,
> 
> as we've said a few times before when talking about this 
> draft, we need to fix the nits reported by the ID nits tools 
> before requesting its publication. Could you please fix all 
> the errors related to references under the link below and 
> resubmit the draft so that we can request its publication?
>

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 1 Feb 2010 12:12:22 +0100

Sorry, I found the reference errors. I clicked the wrong box in the idnit tool.

I will fix those.

But, I still need to get help regarding the warning I mentioned earlier.

Regards,

Christer 

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Christer Holmberg
> Sent: 1. helmikuuta 2010 13:05
> To: Gonzalo Camarillo
> Cc: SIPCORE
> Subject: Re: [sipcore] Draft new version: 
> draft-ietf-sipcore-info-events-06
> 
> 
> Hi,
> 
> There is one id nit warning which I couldn't fix. I did 
> research on the xml2rfc infomation pages, discussion archieve 
> etc, and did according to what was said there, but was still 
> not able to get rid of the warning.
> 
> > as we've said a few times before when talking about this draft, we 
> > need to fix the nits reported by the ID nits tools before 
> requesting 
> > its publication. Could you please fix all the errors related to 
> > references under the link below and resubmit the draft so 
> that we can 
> > request its publication?
> > 
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore
>

---

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 01 Feb 2010 13:20:46 +0200

Hi Christer,

> Other than that, there should be no id nits fixes.

if you check the link I sent in my previous email, you can find the
following nits, which relate to the references of the draft. These nits
should be trivial to fix:

  == Unused Reference: 'RFC3080' is defined on line 1406, but no explicit
     reference was found in the text

  == Unused Reference: 'RFC3725' is defined on line 1417, but no explicit
     reference was found in the text

  == Unused Reference: 'RFC3841' is defined on line 1426, but no explicit
     reference was found in the text

  == Unused Reference: 'RFC4028' is defined on line 1444, but no explicit
     reference was found in the text

  == Unused Reference: 'RFC4145' is defined on line 1447, but no explicit
     reference was found in the text

  == Unused Reference: 'RFC4730' is defined on line 1454, but no explicit
     reference was found in the text

  -- Obsolete informational reference (is this intentional?): RFC 3851
     (Obsoleted by RFC 5751)

Thanks,

Gonzalo

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 1 Feb 2010 14:06:55 +0100

Hi,

They are fixed now, and based on your input I also managed to fix the boilerplate warnings (some manual changes to the xml2rfc output is required).

Regards,

Christer 

> Sent: 1. helmikuuta 2010 13:21
> To: Christer Holmberg
> if you check the link I sent in my previous email, you can 
> find the following nits, which relate to the references of 
> the draft. These nits should be trivial to fix:
>